::selection{background-color:#000000;color:#FFFFFF;}
html{height:100%;font-size:12px;line-height:1.45;font-family:monospace;}
body{margin:20px;cursor:crosshair;}
body.dark{background-color:#000000;color:#FFFFFF;}
body.dark ::selection{background-color:#FFFFFF;color:#000000;}
pre{margin:0;line-height:2;}
a{color:#000000;}
a:hover{text-decoration:none;cursor:cell;}
a:hover img{background-color:#AAA;}
h2{font-weight:inherit;font-size:inherit;margin:0;}
figure{margin:0;}
img{max-width:100%;}
ul{list-style-type:none;padding:0;margin:0;}
ul.inline>*{display:inline;}
#mark{width:80px;margin-bottom:20px;}
#cover{max-width:480px;display:block;}
#formal{width:80ch;white-space:break-spaces;word-wrap:break-word;line-height:1.4;}
